**To update settings for a project**

The following ``update-project`` example updates the description for a project. ::

    aws iot1click-projects update-project \
        --project-name AnytownDumpsters \
        --description "All dumpsters (yard waste, recycling, garbage) in the Anytown region."

This command produces no output.

For more information, see `Using AWS IoT 1-Click with the AWS CLI <https://docs.aws.amazon.com/iot-1-click/latest/developerguide/1click-cli.html>`__ in the *AWS IoT 1-Click Developer Guide*.
